uuid: 024bf4e1-dc72-43dc-b552-95b33ffc3339
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_sme_gap_men_and_women
    - node.type.finance_gap
id: node.finance_gap.field_fg_sme_gap_men_and_women
field_name: field_fg_sme_gap_men_and_women
entity_type: node
bundle: finance_gap
label: 'SME Gap ( Men and Women )'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
